# IRremoteESP8266: src/ir_Zepeal.cpp File Reference

ir_Zepeal.cpp File Reference

Support for Zepeal protocol. This protocol uses fixed length bit encoding. Most official information about Zepeal seems to be from Denkyosha. More...

## Variables

const uint16_t | kZepealHdrMark = 2330
const uint16_t | kZepealHdrSpace = 3380
const uint16_t | kZepealOneMark = 1300
const uint16_t | kZepealZeroMark = 420
const uint16_t | kZepealOneSpace = kZepealZeroMark
const uint16_t | kZepealZeroSpace = kZepealOneMark
const uint16_t | kZepealFooterMark = 420
const uint16_t | kZepealGap = 6750
const uint8_t | kZepealTolerance = 40
const uint8_t | kZepealSignature = 0x6C
const uint16_t | kZepealCommandSpeed = 0x6C82
const uint16_t | kZepealCommandOffOn = 0x6C81
const uint16_t | kZepealCommandRhythm = 0x6C84
const uint16_t | kZepealCommandOffTimer = 0x6C88
const uint16_t | kZepealCommandOnTimer = 0x6CC3

## Detailed Description

Support for Zepeal protocol. This protocol uses fixed length bit encoding. Most official information about Zepeal seems to be from Denkyosha.

See also
  https://www.denkyosha.co.jp/

## Variable Documentation

## kZepealCommandOffOn

const uint16_t kZepealCommandOffOn = 0x6C81

## kZepealCommandOffTimer

const uint16_t kZepealCommandOffTimer = 0x6C88

## kZepealCommandOnTimer

const uint16_t kZepealCommandOnTimer = 0x6CC3

## kZepealCommandRhythm

const uint16_t kZepealCommandRhythm = 0x6C84

## kZepealCommandSpeed

const uint16_t kZepealCommandSpeed = 0x6C82

## kZepealFooterMark

const uint16_t kZepealFooterMark = 420

## kZepealGap

const uint16_t kZepealGap = 6750

## kZepealHdrMark

const uint16_t kZepealHdrMark = 2330

## kZepealHdrSpace

const uint16_t kZepealHdrSpace = 3380

## kZepealOneMark

const uint16_t kZepealOneMark = 1300

## kZepealOneSpace

const uint16_t kZepealOneSpace = kZepealZeroMark

## kZepealSignature

const uint8_t kZepealSignature = 0x6C

## kZepealTolerance

const uint8_t kZepealTolerance = 40

## kZepealZeroMark

const uint16_t kZepealZeroMark = 420

## kZepealZeroSpace

const uint16_t kZepealZeroSpace = kZepealOneMark